@font-face{
font-family:'FontAwesome';
src:url('https://www.whatuni.com/wu-cont/cssstyles/fonts/fontawesome-webfont.eot?v=4.0.3');
src:url('https://www.whatuni.com/wu-cont/cssstyles/fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('https://www.whatuni.com/wu-cont/cssstyles/fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'Lato-Regular';
src:url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Regular.eot?v=4.0.3');
src:url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Regular.eot?#iefix&v=4.0.3') format('embedded-opentype'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Regular.woff?v=4.0.3') format('woff'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Regular.ttf?v=4.0.3') format('truetype'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Regular.svg?v=4.0.3#Lato-Regularregular') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face{  
font-family:'Lato-Bold';
src:url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Bold.eot?v=4.0.3');
src:url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Bold.eot?#iefix&v=4.0.3') format('embedded-opentype'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Bold.woff?v=4.0.3') format('woff'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Bold.ttf?v=4.0.3') format('truetype'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Bold.svg?v=4.0.3#Lato-Boldregular') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face{
font-family:'Lato-Black';
src:url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Black.eot?v=4.0.3');
src:url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Black.eot?#iefix&v=4.0.3') format('embedded-opentype'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Black.woff?v=4.0.3') format('woff'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Black.ttf?v=4.0.3') format('truetype'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Black.svg?v=4.0.3#Lato-Blackregular') format('svg');
font-weight:normal;
font-style:normal;
}
@font-face{  
font-family:'Lato-Italic';
src:url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Italic.eot?v=4.0.3');
src:url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Italic.eot?#iefix&v=4.0.3') format('embedded-opentype'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Italic.woff?v=4.0.3') format('woff'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Italic.ttf?v=4.0.3') format('truetype'), 
url('https://www.whatuni.com/wu-cont/cssstyles/fonts/Lato-Italic.svg?v=4.0.3#Lato-Italic') format('svg');
font-weight:normal;
font-style:normal;
}
h1,h2,h3,h4,h5{font-weight:normal}
a{text-decoration:none}
.fa-search:before {content: "\f002"}
.fa-angle-down:before{content: "\f107"}
.fa-angle-up:before{content: "\f106"}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
body{font-family:'Lato-Regular',Arial,sans-serif}
.advsrch,.advsrch *{box-sizing:border-box}
.advsrch *,body{margin:0;padding:0;-webkit-text-size-adjust:none;outline:none}
input{box-shadow:none}
/* .bdfix{position:fixed} */
.advcont{/* height:calc(100% - 60px);overflow:auto;overflow-scrolling:touch;-webkit-overflow-scrolling:touch */padding-bottom:60px}
.advsrch{width:100%;height:100%;position:relative;top:0;left:0;background:#fff;color:#707070;font-size:14px}
.advcls a{display:block;float:right;margin-right:30px;margin-top:30px}
.advcls img{display:block}
.advsrch h2,.advsrch h3{font-family:lato-bold;font-size:24px;color:#707070;text-align:left}
.advsrch h3{font-size:16px;min-height:18px}
.advmid{max-width:647px;margin:25px auto 0}
.inptsr{position:relative;margin-top:17px}
.inptxt{border:2px solid #E2E2E2;padding:13px 40px 14px 16px;width:100%;font-size:14px;color:#707070;font-family:lato-regular;-webkit-appearance:none}
.inptxt::-webkit-input-placeholder{color:#c4c4c4}
.inptxt::-moz-placeholder {color:#c4c4c4;opacity:1}
.inptxt:-ms-input-placeholder{color:#c4c4c4}
.inptxt::-ms-input-placeholder{color:#c4c4c4}
.inptxt::placeholder{color:#c4c4c4}
.inptsr .fa-search{position:absolute;right:18px;top:16px;font-size:14px;color:#b7b7b7}
.sublhd{margin-bottom:10px}
.select{border:2px solid #E2E2E2;font-size:14px;padding:13px 16px 14px 16px}
.inptsr select{float:left;left:1px;margin:-47px 0 0;opacity:0;padding:13px 16px 14px 16px;position:relative;z-index:0;width:100%}
select.dis_edu{color:#707070;padding-left:12px}
.dis_edu option:first-child{font-family:"Lato-Bold",Arial}
.advrw{padding:32px 0 30px;border:1px solid #D6DBDF;border-width:0 0 1px}
.advmid h2{border-bottom:1px solid #D6DBDF;padding-bottom:32px}
.rady label{border:1px solid #B8B8B8;padding:11px 30px;text-align:center;display:block;border-radius:3px;cursor:pointer}
.rady input,.subcnty input{opacity:0;width:0;height:0;position:absolute;left:-9999px}
.clrfx:after{clear:both;content:"";display:block;line-height:0}
.rady{float:left}
.rady:not(:last-child){padding-right:10px}
.qualrady .rady:nth-child(8){padding-right:0}
.qualrady .rady label{padding:11px 24px}
.adjrady .rady label{padding:11px 22px}
.qualrady .rady:last-child,.adjrady .rady:nth-last-child(3){padding-top:10px}
.chkcont p{padding:4px 0 0}
.rady input[type=radio]:checked ~ label{border-color:#00B5F2;background:#E5F8FE;color:#00B5F1}
.rady label:hover{border-color:#707070}
.cntyrady label{padding:10px 31px}
.info-circle{display:inline-block;width:16px;height:16px;vertical-align:bottom;cursor:pointer}
.info-circle:before{content:' ';background:url(../images/infoicn.svg) no-repeat;display:inline-block;width:16px;height:16px}
.advrw .fa-angle-down,.advrw .fa-angle-up{float:right;font-size:18px}
.tlpcnt{font-size:12px;position:absolute;width:268px;background:#00577F;color:#fff;padding:6px 10px;z-index:1;line-height:16px;left:24px;top:-7px;opacity:.9;display:none;border-radius:4px;font-family:lato-regular;font-weight:300}
.tlpcnt:before{width: 10px;height: 10px;content:'';border: 1px solid #00577F;background: #00577F;display:inline-block;border-top-right-radius: 4px;transform: rotate(-132deg);left: -6px;top: 9px;position:absolute}
.tlinfo{position:relative;margin-left:5px}
.tlpcnt div:not(:last-child){margin-bottom:12px}
.tlpcnt p{padding:0;font-family:lato-bold}
.tlinfo:hover .tlpcnt{display:block}
.tlinfo:hover:before{background:url(../images/infoicn-act.svg) no-repeat}
.tlpcnt a{color:#00bbfd}
.tlpcnt a:hover{text-decoration:underline}
.subrw label{padding-left:30px;position:relative}
.subrw label:before{width:16px;height:16px;position:absolute;left:0;border:2px solid #B7B7B7;border-radius:2px;content:'';display:inline-block;top:-2px}
.subrw input[type=radio]:checked ~ label:before{background:transparent url(../images/ckbx_seltd.png) no-repeat center center;border-color:#00B5F1}
.subrw label:hover:before{border-color:#707070}
.subrw input[type=checkbox]:checked ~ label:before:hover{border-color:#00B5F1}
.subrw{float:left;width:50%;margin-bottom:17px;display:flex}
.subrw:nth-last-child(-n+2){margin-bottom:0}
.subcnty{margin:22px 0 2px;display:flex;flex-wrap:wrap}
.loctyp .rady{width:25%}
.loctyp svg{display:block;margin:0 auto 5px}
.loctyp input[type=checkbox]:checked ~ label{border-color:#00B5F2;background:#E5F8FE;color:#00B5F1}
.loctyp input[type=checkbox]:checked ~ label .actstat,.asstyp input[type=radio]:checked ~ label .actstat{stroke:#00B5F2}
.loctyp input[type=checkbox]:checked ~ label .actstat1{fill:#00B5F2;}
.hwsty label{padding:11px 23px}
.prequl label{padding:11px 21px}
.prequl .rady:last-child label{padding:11px 23px}
.grades{margin-top:20px}
.aplybtn button{color:#fff;border:1px solid #007AB3;padding:10px 20px;border-radius:4px;display:inline-block;margin-top:20px;background:#007AB3;cursor:pointer;font:14px lato-regular}
.aplybtn button:disabled,
.aplybtn button[disabled]{opacity:0.3;cursor:not-allowed}
.grdrw{float:left;padding-right:30px;padding-bottom:15px}
.grdrw div{display:inline-block;vertical-align:middle}
.grdval{padding:10px;border:1px solid rgba(112, 112, 112, 0.5);border-radius:50px;height:40px}
.grdval .plus,.grdval .minus{cursor:pointer}
.minus:before,.plus:before{content:'';display:inline-block;background:url(../images/minus.svg) no-repeat;width:20px;height:20px}
.plus:before{background:url(../images/plus.svg) no-repeat}
.minus:hover:before{background:url(../images/minus-act.svg) no-repeat}
.plus:hover:before{background:url(../images/plus-act.svg) no-repeat}
.gnum{padding:0 20px;color:rgba(112, 112, 112, 0.25);position:relative;top:-4px}
.gcolr{color:#707070}
.grdlvl{padding-right:10px;font-family:lato-bold;width:20px}
/*.grdval img{position:relative;top:2px}*/
.grdrw:nth-child(n+4){padding-bottom:0}
.asstyp .rady,.opttyp .rady{width:33.33%}
.opttyp .rady:nth-child(3n+3){padding-right:0}
.opttyp .rady:not(:nth-last-child(-n+3)){padding-bottom:10px}
.gradedif .grdrw:last-child{padding-right:0}
.gradedif .grdrw{padding-bottom:0}
.advnorslt{height:calc(100% - 185px)}
.advnorslt +.ad_fltr_sticky{background:rgba(112, 112, 112, .95)}
.shdicn{position:absolute;top:0;left:0;width:100%;height:100%;z-index:1;background:rgba(0, 0, 0, .6)}
.flipldr:before{content:"";display:inline-block;width:50px;height:50px;background-color:#00B5F1;animation:flip 1s infinite}
.flipldr{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
@keyframes flip {
  0% {
    transform: rotate(0);
  }

  50% {
    transform: rotateY(180deg);
  }

  100% {
    transform: rotateY(180deg)  rotateX(180deg);
  }
}
.asldr_icn{background:#fff url(../images/hm_ldr.gif) no-repeat center center}
.asldr_icn label,.asldr_icn .inptxt{opacity:0.4}
.errmsg{color:#f8716c;margin-top:6px}
/*Ajax CSS*/
.ajx_resrh .hd_tit .hdr{font-family:"Lato-Bold",Arial;font-size:12px;color:#707070;line-height:16px;float:left;width:100%;padding:21px 20px 9px 20px;box-sizing:border-box}
    
#ajax_listOfOptions{width:384px;height:auto;border:0;top:116px;border-radius:0 0 4px 4px;box-shadow: 0 8px 16px 0 rgba(12,0,51,0.10);background: #fff;position:absolute;z-index:999999;height:300px;overflow-y:auto}
#ajax_listOfOptions>span{padding:10px;display:block;text-transform: uppercase;color:#707070;font-size: 12px}
#ajax_listOfOptions .optionDiv{width:100%;box-sizing:border-box;padding:10px;font-size:14px}
#ajax_listOfOptions .ajx_sub{display:block}
.ajx_resrh .ajx_nm{width:68px;background:#dcdcdc;color:#fff;border-radius:10px;padding:2px 3px!important}
.ajx_resrh .ajx_dte{float:right;width:82px;text-align:right;color:rgba(112,112,112,0.5)}
.ajx_resrh .ajx_rt{width:calc(100% - 87px);display: inline-block;padding-top:2px;vertical-align:top}
#ajax_listOfOptions .ajx_resrh .ajx_txt{font-size:14px;color:#707070;max-width:inherit;width:calc(100% - 82px);padding-top:0}
#ajax_listOfOptions .ajx_resrh .optionDiv{float:left;padding:7px 20px 11px 20px;width:100%;box-sizing: border-box}
.ajx_adsrch{float:left;width:100%;background:#e5f8fe;padding:15px 20px;box-sizing:border-box;margin-top:13px}
.ajx_adsrch,.ajx_resrh .hd_tit .hdr{cursor:default!important}
.ajx_adsrch a.lnk,.ajx_adsrch p{float:left}
.ajx_adsrch p{width:100%;padding-bottom:8px}
.ajx_adsrch p{font-size:14px;color:#707070;line-height:20px}
.ajx_adsrch a.lnk{font-family:"Lato-Regular",Arial}
.ajx_adsrch a.lnk:hover{text-decoration:underline}
.ajx_adsrch a.lnk .fa-long-arrow-right{font-size:16px;margin-left:8px;float:right;position:relative;top:2px}

#ajax_listOfOptions .ajx_lod .ajx_resrh .ajx_txt{width:calc(100% - 100px)}
.ajx_lod .ajx_resrh .ajx_dte{width:100px}
.ajx_lod .ajx_resrh .ajx_dte a{color:rgba(112,112,112,0.5)}
.ajx_lod .ajx_resrh .ajx_dte a:hover{text-decoration:underline}
#ajax_listOfOptions #SG, #ajax_listOfOptions #KW{background: #fff}
#ajax_listOfOptions .ajx_lod .ajx_resrh .optionDiv:hover,#ajax_listOfOptions .optionDivSelected{background: #f8f8f8;padding:10px} 
#ajax_listOfOptions .ajs_cnt .ajx_resrh .optionDiv:hover{background:transparent!important}
.sub_titl{padding-right:5px}
.noopn{color:rgba(112,112,112,0.5);display:block}
.ajx_lod .hd_tit .ajx_tit a{font-size:12px;color:#707070;border:0;padding:0;font-family:"Lato-Bold",Arial}
#ajax_listOfOptions #SG, #ajax_listOfOptions #KW{padding:21px 20px 16px 20px}
#ajax_listOfOptions .ajx_lod .ajx_resrh .optionDiv{padding:10px 20px}
#ajax_listOfOptions .ajx_lod{height:350px;overflow:auto;overflow-scrolling:auto;-webkit-overflow-scrolling:auto;margin:6px 6px 0 0}
#ajax_listOfOptions .ajx_lod::-webkit-scrollbar{-webkit-appearance:none;width:4px}
#ajax_listOfOptions .ajx_lod::-webkit-scrollbar-thumb{border-radius:4px;background-color:rgba(112,112,112,.25)}
.ajx_lod .ajx_resrh .hd_tit .hdr{padding:0 20px 9px 20px;text-transform: uppercase}
.ajx_lod .ajx_resrh .hd_tit .hdr:before{display:inline-block;content: '';width:100%;border-top:1px solid #f8f8f8;padding-bottom:12px}
span.no_upopd{color:#707070}
/*Ajax CSS*/
/* AD fillter sticky */
.advmid_fltr{max-width:647px;margin:0 auto}
.fa-exclamation-triangle:before{content: "\f071"}
.fa-times:before{content:"\f00d"}
.advmid_fltr_all{float:left;width:100%}
.advmid_fltr_clr{float:right}
.ad_fltr_sticky{background:#707070;padding:10px 20px;position:fixed;bottom:0;left:0;width:100%}
.ad_fltr_sticky p{font-family:Lato-Bold;font-size:14px;color:#FFFFFF;line-height:20px;padding:15px 0 8px 0}
.ad_fltr_sticky ul li{float:left;list-style:none}
.ad_fltr_sticky ul li a{color:#FFFFFF;font-family:Lato-Regular;font-size:12px;color:#FFFFFF;text-align:left;line-height:16px;padding:4px 8px;border:1px solid #fff;border-radius:14px;margin:0 4px 10px 0;display:block}
.ad_fltr_sticky ul li a .fa{padding:2px 0 0 12px}
.ad_fltr_caution{background:#FC7169;width:100%;padding:10px 10px 10px 12px;box-sizing:border-box;border-radius:3px;color:#FFFFFF;text-align:left;line-height:20px;margin-top:10px}
.ad_fltr_caution .fa{padding:0 12px 0 0}
.ad_fltr_clr{font-family:Lato-Bold;font-size:14px;color:#FFFFFF;line-height:20px;margin:0 20px 0 0}
.ad_fltr_view{font-family:Lato-Bold;font-size:14px;color:#707070;text-align:center;line-height:20px;background:#00B5F1;padding:10px 24px;border-radius:24px;display:inline-block}
.ad_fltr_view:hover{background:#32bbf8}
/*Ajax CSS*/
#ajax_listOfOptions.ajx_cnt{width:384px;height:344px;float: left;border:0;top:116px;border-radius:0 0 4px 4px;box-shadow: 0 8px 16px 0 rgba(12,0,51,0.10);overflow:auto;overflow-scrolling:auto;-webkit-overflow-scrolling:auto}
#ajax_listOfOptions.ajx_cnt.ajx_res{height:370px}
#ajax_listOfOptions.ajx_cnt::-webkit-scrollbar{-webkit-appearance:none;width:4px}
#ajax_listOfOptions.ajx_cnt::-webkit-scrollbar-thumb{border-radius:4px;background-color:rgba(112,112,112,.25)}
.ajx_cnt .ajx_sub{display:block}
.ajx_adsrch,.ajx_cnt #SG .hdr{cursor:default!important}
.ajx_cnt #SG .hdr,#ajax_listOfOptions.ajx_cnt #choose{font-family:"Lato-Bold",Arial;color:#707070;line-height:16px;float:left;width:100%;padding:21px 20px 9px 20px;box-sizing:border-box}
#ajax_listOfOptions.ajx_cnt #SG span,#ajax_listOfOptions.ajx_cnt #SG .hdr,#ajax_listOfOptions.ajx_cnt{font-size:12px!important}
#ajax_listOfOptions.ajx_cnt #SG, #ajax_listOfOptions.ajx_cnt #KW,#ajax_listOfOptions.ajx_cnt #choose{float:left;width:100%;box-sizing:border-box;padding: 21px 20px 9px 20px}
#ajax_listOfOptions.ajx_cnt .optionDiv,#ajax_listOfOptions.ajx_cnt .optionDivSelected{width:100%;float:left;padding:10px 20px;box-sizing: border-box;cursor:pointer}
.ajx_cnt .ajx_nm{width:68px;background:#dcdcdc;color:#fff;border-radius:10px;padding:2px 3px!important}
.ajx_cnt .ajx_dte{float:right;width:100px;text-align:right;color:rgba(112,112,112,0.5);word-wrap:break-word}
.ajx_cnt .ajx_rt{width:100%;display: inline-block;padding-top:2px}
#ajax_listOfOptions.ajx_cnt .ajx_txt{max-width:inherit;display:block;width:100%;padding-top:0;color:#707070}
#ajax_listOfOptions.ajx_cnt #SG, #ajax_listOfOptions.ajx_cnt #KW{background: #fff}
#ajax_listOfOptions.ajx_cnt .optionDiv:hover,#ajax_listOfOptions.ajx_cnt .optionDivSelected,#ajax_listOfOptions.ajx_cnt .optionDivSelected:hover{background:#f8f8f8;font-size:14px}
#ajax_listOfOptions.ajx_cnt.ajx_res{margin:0 6px 0 0}
#ajax_listOfOptions.ajx_cnt.ajx_res #SG{padding:0 20px 9px 20px}
#ajax_listOfOptions.ajx_cnt.ajx_res #KW{padding:21px 20px 16px 20px}
.ajx_cnt.ajx_res #KW .ajx_tit a{font-size:12px;color:#707070;border:0;padding:0;font-family:"Lato-Bold",Arial}
.ajx_cnt.ajx_res #SG .hdr{padding:0 20px 9px 20px}
.ajx_cnt.ajx_res #SG .hdr:before{display:inline-block;content: '';width:100%;border-top:1px solid #f8f8f8;padding-bottom:12px}
span.no_upopd{color:#707070}
.ajx_adsrch{float:left;width:100%;background:#e5f8fe;padding:15px 20px;box-sizing:border-box;margin-top:13px}
.ajx_adsrch a.lnk,.ajx_adsrch p{float:left}
.ajx_adsrch p{width:100%;padding-bottom:8px}
.ajx_adsrch p{font-size:14px;color:#707070;line-height:20px}
.ajx_adsrch a.lnk{font-family:"Lato-Regular",Arial}
.ajx_adsrch a.lnk:hover{text-decoration:underline}
.ajx_adsrch a.lnk .fa-long-arrow-right{font-size:16px;margin-left:8px;float:right;position:relative;top:2px}
#ajax_listOfOptions.ajx_cnt .optionDiv.ajx_adsrch:hover{background:#e5f8fe}

/*Ajax CSS*/

@media only screen and (min-width :1025px) {
.advcont::-webkit-scrollbar{-webkit-appearance:none;width:8px}
.advcont::-webkit-scrollbar-thumb{border-radius:4px;background-color:rgba(112,112,112,.6)} 
}

@media only screen and (min-width :768px) and (max-width :992px){

}
@media only screen and (max-width :568px){
.advcont{padding:0 20px}
.advcls a{margin-right:0;margin-top:20px}
.qualrady,.cntyrady,.hwsty,.prequl{overflow-x:auto;white-space:nowrap}
.qualrady,.cntyrady,.hwsty,.prequl{width:calc(100% + 40px);left:-20px;padding-left:20px}
.qualrady .rady:last-child,.cntyrady .rady:last-child,.hwsty .rady:last-child,.prequl .rady:last-child{margin-right:20px}
.qualrady .rady,.cntyrady .rady,.hwsty .rady,.prequl .rady{display:inline-block;float:none}
.qualrady .rady:last-child,.adjrady .rady:nth-last-child(3){padding-top:0}
.qualrady .rady:not(:last-child){padding-right:8px}
.loctyp .rady{width:50%}
.loctyp .rady:nth-child(2){padding-right:0}
.loctyp .rady:nth-last-child(-n+2){padding-top:10px}
.grdrw{width:50%;padding-right:0}
.grdrw:nth-child(4){padding-bottom:15px}
.asstyp .rady{width:33.33%}
.asstyp .rady:nth-last-child(-n+2){padding-top:0}
.asstyp .rady:nth-child(2){padding-right:10px}
.asstyp .rady label,.opttyp .rady label{padding:11px 10px}
.opttyp .rady:nth-last-child(-n+2){padding-top:0}
.opttyp .rady:nth-child(even){padding-right:0} 
.opttyp .rady:nth-child(odd){padding-right:10px}
.opttyp .rady:not(:nth-last-child(1)){padding-bottom:10px}
.advmid h2{padding-bottom:16px}
.advrw{padding:25px 0 20px}
.ad_fltr_clr,.ad_fltr_view{display:inline-block;margin-left:-2px}
.ad_fltr_clr{width:40%;text-align:center;margin-right:0}
.ad_fltr_view{width:60%}
.advmid_fltr_clr{width:100%}
.advsrch h3{position:relative}
.gradedif .grdrw:not(:nth-last-child(-n+2)){padding-bottom:15px}
.tlinfo{position:static}
.tlpcnt{width:100%;left:0;top:27px}
.tlpcnt:before{transform:rotate(-45deg);left:109px;top:-6px}
.tlpcnthw:before{left:116px}
.advrw:last-child .tlpcnt:before{left:230px;}
.advnorslt{height:calc(100% - 257px)}
}
@media only screen and (max-width:320px) {
.asstyp .rady label,.opttyp .rady label{padding:11px 0}
.opttyp .rady:nth-child(odd){padding-right:7px}
.ad_fltr_clr{width:30%}
.ad_fltr_view{width:70%}
.gnum{padding: 0 15px}
.ad_fltr_sticky{padding:10px}
}
@media only screen and (min-width:481px) and (max-width:992px){
/*Ajax CSS */  
#ajax_listOfOptions.ajx_cnt{border-radius:4px} 
.ajx_adsrch p{width:calc(100% - 144px);padding-bottom:0;margin-right:15px}
.ajx_adsrch{padding:9px 15px;margin-top:47px}
.ajx_adsrch a.lnk{margin-top:2px}
/*Ajax CSS*/  
}
@media only screen and (min-width:481px) and (max-width:767px){
/*Ajax CSS*/  
#ajax_listOfOptions.ajx_cnt{height:134px;border-radius:4px}
#ajax_listOfOptions.ajx_cnt .ajx_nm{width:73px}
#ajax_listOfOptions.ajx_cnt .optionDiv{padding:10px 15px}  
.ajx_adsrch p{width:100%;padding-bottom:0}
.ajx_adsrch{padding:9px 15px;margin-top:47px}
.ajx_adsrch a.lnk{margin-top:2px}
#ajax_listOfOptions.ajx_cnt #SG, #ajax_listOfOptions.ajx_cnt #KW{padding:15px 15px 12px 15px}  
/*Ajax CSS*/ 
}
@media only screen and (min-width :320px) and (max-width :480px){
/*Ajax CSS*/  
#ajax_listOfOptions.ajx_cnt{height:260px;border-radius:4px}
#ajax_listOfOptions.ajx_cnt .ajx_nm{width:73px}
#ajax_listOfOptions.ajx_cnt .optionDiv{padding:10px 15px}  
.ajx_adsrch{padding: 10px 15px}  
.ajx_adsrch p{width:100%;padding-bottom:0}
.ajx_adsrch{padding:9px 15px;margin-top:47px}
.ajx_adsrch a.lnk{margin-top:2px}
#ajax_listOfOptions.ajx_cnt #SG, #ajax_listOfOptions.ajx_cnt #KW{padding:15px 15px 12px 15px}  
/*Ajax CSS*/
}